You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-03-24 22:20:18

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 3,366

glpi 9.1.2+fusion inventory91+1.0 : message dans les log

bonjour,
j'ai ce message qui revien régiluèrement dans mon error_log


  *** MySQL query error:
  SQL: INSERT INTO `glpi_computers_softwareversions` (`computers_id`,`softwareversions_id`,`is_dynamic`,`entities_id`,`date_install`)  VALUES (\'14\',\'25346\',\'1\',\'1\'),(\'14\',\'25347\',\'1\',\'1\')
  Error: Column count doesn't match value count at row 1
  Backtrace :
  ...ventory/inc/inventorycomputerlib.class.php:2352 
  ...nventory/inc/inventorycomputerlib.class.php:998 PluginFusioninventoryInventoryComputerLib->addSoftwareVersionsComputer()
  ...ry/inc/inventorycomputerinventory.class.php:558 PluginFusioninventoryInventoryComputerLib->updateComputer()
  ...inventory/inc/inventoryruleimport.class.php:781 PluginFusioninventoryInventoryComputerInventory->rulepassed()
  inc/rule.class.php:1427                            PluginFusioninventoryInventoryRuleImport->executeActions()
  inc/rulecollection.class.php:1459                  Rule->process()
  ...ry/inc/inventorycomputerinventory.class.php:375 RuleCollection->processAllRules()
  ...ry/inc/inventorycomputerinventory.class.php:127 PluginFusioninventoryInventoryComputerInventory->sendCriteria()
  ...fusioninventory/inc/communication.class.php:234 PluginFusioninventoryInventoryComputerInventory->import()
  ...fusioninventory/inc/communication.class.php:463 PluginFusioninventoryCommunication->import()
  plugins/fusioninventory/front/communication.php:93 PluginFusioninventoryCommunication->handleOCSCommunication()
  plugins/fusioninventory/index.php:59               include_once()

l'agent en question est FusionInventory-Agent_v2.3.18  sur un pc en Windows XP  (oui, je sais  qu'on est en 2017 et que xp est fini mais on ne fait pas toujours ce qu'on veut)


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+webservices PHP7.0 Mariadb10
*GLPI 9.2(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0)hebergé sur serveur mutualisé.

Online

#2 2017-03-25 13:48:14

cyril.colin
Guest
Registered: 2015-08-24
Posts: 28

Re: glpi 9.1.2+fusion inventory91+1.0 : message dans les log

J'ai eu le meme problème. La dernière version du plugin FI corrige ce problème.

Offline

#3 2017-03-26 07:42:54

ddurieux
Plugins Dev
From: Monsols, France
Registered: 2005-06-17
Posts: 7,520

Re: glpi 9.1.2+fusion inventory91+1.0 : message dans les log

Yep, faut passer en fusioninventory9.1+1.1 wink


Support / dev / installation / configuration GLPI : [email protected]
DCS : expert GLPI & FusionInventory / Développeur du plugin FusionInventory
IRC #glpi sur freenode.net

Offline

#4 2017-04-02 11:43:47

bjomin
Guest
Registered: 2017-04-02
Posts: 1

Re: glpi 9.1.2+fusion inventory91+1.0 : message dans les log

La montée de version du plugin de 9.1+1.0 à 9.1+1.1 corrige bien le problème. Merci !

Offline

Board footer

Powered by FluxBB